.container {box-shadow: 0px 0px 10px rgb(0,176,80); margin-top: 6px;}

.hidden{ visibility:hidden; }

[class*="col-"] {
  padding-top: 1px;
  padding-bottom: 1px;
  background-color: #eee;
  background-color: transparent;
  border: transparent;
}


.alert {
margin-bottom: 5px;
padding: 5px;
}


canvas{
  width: 100% !important;
  min-height: 400px !important;
}


h4 {
  margin-top: 0;
  align: center;
  font-weight: bold;
}

h3 {
  margin-top: 5px;
  margin-bottom: 5px;
  align: center;

}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


.row {
  margin-bottom: 0;
}
.row .row {
  margin-top: 0;
  margin-bottom: 0;
}

/* changing to make buttons closer together */
.thumbnail {
  margin-bottom: 0;
  padding: 0
}

.main_qn {
    background-color: white; 
    color: black;
    font-weight: bold;
}


.dual_qn {
  color: black;
}



.answer_pic {
 border: 1px solid white;   
}

.qn_pic {
 border: 1px solid black;
 margin-bottom: 10px;
}


.answer_text {
 border: 1px solid black;
 color: black;
 font-size: 120%;
}


.score_text {
 color: black;
 font-family: impact;
 margin-bottom: 20px;
}


.fa-pad {
    padding-left: 5px;
    padding-top: 0px;
}

hr {
  margin-top: 40px;
  margin-bottom: 40px;
}

.fa-check-circle-o {
    color: green;
}

.fa-times-circle-o {
    color: red;
}

/* Used for answer percentage pop-ups (picture captions ) */
/*.post-content {
    background: none repeat scroll 0 0 #000;
    opacity: 0.6;
    left:0;
    top:0;
    bottom:0;
    right:0;
    position: absolute;
    bottom: 0px;
    margin-top: 75%;
}*/

.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(84, 84, 84, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color: black;
    z-index:2;
}


.thumbnail {
    position:relative;
    overflow:hidden;
}

.caption{
    text-align: center;
    color:#FFF !important;
    font-size: xx-large !important;
}


#RC .slider-selection {
    background: #149bdf;
}
+
#RC .slider-handle {
    background: red;
}


/*body {
   background:#00b050 !important;
}
*/


/* Taken from: http://stackoverflow.com/questions/18424798/twitter-bootstrap-3-how-to-use-media-queries */
/* Not used yet - was trying for affixing top and bottom divs */
/* Large desktops and laptops */
@media (min-width: 1200px) {
#affixed.affix {
    width:800px;
  }
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  #affixed.affix {
    width:661px;
  }

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  
    #affixed.affix {
    width:512px;
  }

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  
      #affixed.affix {
    width:512px;
  }

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
  
      #affixed.affix {
    width:320px;
  }


h3, .h3 {
font-size: 16px;
}


.text-danger {
font-weight: bold;
}





.answer_text {
font-size: 100%;
}


.gs_ulogo {display: block; float: left; margin-top: 2px;}











}











